<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>listings.html</title>
</head>
<body>
<h2>listings.html present in music folder of activity folder.</h2>

	<a href="https://placekitten.com/" target="_blank">
	<img src="https://placekitten.com/300/300">
	</a>

	<ol type='i'>
		<li><p>
			Go to <a href="./reviews.html">reviews.html</a> present in music folder of activity folder.
		</p></li>

		<li><p>
			Go to <a href="./index.html">index.html</a> present in music folder of activity folder.
		</p></li>

		<li><p>
			Go to <a href="../index.html">index.html</a> present in activity folder.
		</p></li>
	</ol>
</body>
</html>